Jump to content


Photo

WineX 3.0 pre-release now available


  • Please log in to reply
1 reply to this topic

#1 punkisdead

punkisdead

    member

  • Members
  • 118 posts

Posted 13 March 2003 - 01:04 AM

Just saw this today. Claims to work with MOH Allied Assault and a few other newer games.....

#2 REL!c2K

REL!c2K

    journeyman

  • Members
  • 95 posts

Posted 21 March 2003 - 07:43 PM

Warning: It still doesn't work if you are using any of the newer libraries. Since I moved up to Mandrake 9.1, WineX has stopped running all together. Appearently those using Debian, SuSE with these same libraries, will have problems as well. Glibc 2.3.x breaks WineX.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq